Problèmes de mise à niveau de l’application

Veuillez noter que Nimonik Audit nécessite au moins iOS 6. Les versions précédentes de iOS ne sont plus supportées.

Option 1

La solution la plus simple consiste à supprimer complètement l’application de votre appareil, puis à la réinstaller. Cependant, cela supprimera toutes les données que vous avez collectées avec l’application qui n’ont pas été synchronisées.

Option 2

Si vous avez sauvegardé votre ordinateur régulièrement avec Time Machine ou un système équivalent, vous pouvez essayer de restaurer une version précédente de l’application avec vos données. Pour ce faire, veuillez suivre les instructions trouvées ici.

 

Was this article helpful?

  • YesNo Oui
  • YesNo Non

0 out of 1 found this article helpful